Subject: Re: [iucg] further to your response

From: JFC Morfin <[email-masked]>
Date: Tue, 20 Aug 2013 03:14:56 +0200

At 00:27 09/08/2013, Russ Housley wrote:

JFC:

No one has ever appealed to the ISOC BoT.  I do not think it will
help your case to do so.  Rather, as the appeal suggests, I
encourage you to start a dialogue with the IESG and the IAB about the
next steps with OpenStand.

Dear Russ,

I thank you for this. And I will certainly engage such a dialog that
progressively clarifies, in my mind, as being between the
"OpenStand" and an "OpenUse" points of view:

- OpenStand being (IP) architecture – software – standards and end to end
interoperability oriented.

- OpenUse being architectonic (the whole context and the comparative
rationales [deeper layers than politics and strategies] of different
architectures being used in building a world digital ecosystem - ex. RINA
as an example) – at least brainware and all the potential
complements/alternatives to IP – specifications and fringe to fringe
interintelligibility oriented.

That said, RFC 2026 says this
about appeals to the ISOC Board of Trustees:

6.5.3 Questions of Applicable Procedure

Further recourse is available only in cases in which the
procedures

themselves (i.e., the procedures described in this document)
are

claimed to be inadequate or insufficient to the protection
of the

rights of all parties in a fair and open Internet Standards
Process.

Claims on this basis may be made to the Internet Society
Board of

Trustees.  The President of the Internet Society shall
acknowledge

such an appeal within two weeks, and shall at the time
of

acknowledgment advise the petitioner of the expected
duration of the

Trustees' review of the appeal.  The Trustees shall
review the

situation in a manner of its own choosing and report to the
IETF on

the outcome of its review.

The Trustees' decision upon completion of their review shall
be final

with respect to all aspects of the
dispute.

I will then be the first one...

My concern is about the time frame (must I appeal within two months
[before Sept 17]?). The mail address of Bob Hinden I used does not seem
to work. If this mail does not go through (this is why I use an ack) I
will contact ISOC and ask for the way in which I can reach him. It is up
to him I suppose to organize and inform me how to proceed.

jfc

----

PS. Bob, I suppose I need to better explain at this stage what I am
looking for in appealing ISOC and why.

IMHO, both OpenStand and OpenUse are complementary but cannot be
considered as different complete layers of the architectonic pile we
start discerning, and they are at different development stages and result
from what I see as a (natural and necessary at this stage of the digital
development) societal fork between people and business centered
legitimate and complementary missions.

OpenStand is a gathering of five, well-established historic bodies, plus
followers which also are established operations. OpenUse is a concept in
limbo that is still underlying everwhere and pushed by a few people like
me with their own agenda (mine being IUse [intelligent use] and the
future Intersem [semiotic internet and intercomprehension facilitation] -
others' being cyberdefense, e-sovereignty or different forms of
“relational spaces” or political control).

I/we all need this to clarifies in the open (you chose
"OpenStand" as a name). Therefore, my current target is
threefold:

1. to make OpenStand speak as a single organized group, through the
appeal procedure that is (so far) its only established/documented united
interface with the rest of us.

2. to oblige OpenStand to speak for the future; thus far it has spoken
for the past (analyzing its de facto paradigm). How you intend to
articulate your mission toward the global community markets and your
"adequate and sufficient protection of the rights of all parties in
a fair and open end to end Internet Standards Process".  We are
not anymore in a space-time world, but in a four dimensions business and
political world with counterwar stakes (what I do not do or permit today
may permit an inflexion in norms/standards that will cost all of us or a
stakeholder category a lot “sometimes” – this sometimes being to be more
and more consistently thought and dealt with as any other current
“somewhere”). I experimented and won that kind of pseudo-symetric warfare
in lang-tags and IDNA, an area where Ray Kurzwell tries to maintain the
Google-spell. There are other ones ahead, unless we mutually agree to
discuss before fighting them.

3. to help OpenUse to identify itself and to be identified by all as a
thinking necessity and a debate that is:

- neither an OpenStand alternative standardization
process,

- nor an end-user society alternative to ISOC

- nor a people's claim for e-sovereignty alternative
to the UN and Govs,

- nor an alternative to ISO as a maintainer of the
global normative concordance.

The understanding of the digisphere and cyberspace has changed and is
bound to keep evolving. This means that the ISOC architectural culture is
not only going to adapt, but also to expand to new architectures,
standards, uses, practices, and usages, and confront other
architectures.

Thus far,

1. Good point: OpenStand corresponds to the removal of the IAB
from its de facto architectonic final arbitration. This means that:

- (a) there is no attempt whatsoever to keep IP as a
“radical monopoly” (as per Ivan Illitch) and

- (b) there is a need for the creation of an
independent architectonic review board to help the interachitectural
dialog that you have suggested to me in order to start with the IESG and
IAB.

In ths appeal, I am only JFC Morfin. I need help and
positive critiques to update the IUCG charter if it still is a good
proposition and deploy the IUTF.

2. Good point: two of the three RFC 2026 OpenStand organizations
have already answered this clarification need positively. This means
that:

- (a) my OpenUse appeals initiative do not interfere
with the IETF and IAB areas of responsibilities,

- (b) we should dialog together. Perfect, we all need
the position of the third (ISOC) one.

3. Question mark: the structured appeal system ensuring that
OpenStand has technological coherence in the end to end area:

- (1) has never been tested yet (I will be the first
one)

- (2) includes:

- neither the W3C (I architecturally
consider it deals with an OSI layer 6 partial patch)

- nor the new OpenStand signatories
and the cooperation with the ITU.

Does that mean that they are of non
fundamental importance in the ISOC vision of the technological
coherence?  This is something OpenUse would worry about as a fringe
to fringe user on top of end to end.

- (3) needs some clarification, as the IAB has not in
its response to my appeal fully played (IMHO) its RFC 2870 role of
adviser/guide of the network community.

4. Question mark: there is an overlap between:

- the ISOC traditional relations with end-users and
governments,

- and the self-representation of end-users and IUsers (those
having the capacity to change the Internet to suit their own immediate
and operational needs) who port OpenUse political (hence diverse and
sometimes controversial) concerns.

This is something that we (IUsers) already faced in the case of the
“Internet Domain Name Owners” (IDNO) and of @larges. It led to
controversy and to the lame ICANN policy and structural situation in the
internet governance. An agreement on the role and preservation of ICANN
within the Internet Governance should be a target between OpenStand and
OpenUse. Also, should OpenUse target an multitechnology/multiuse network
of chapters. I was denied my proposition of an ISOC IPv6 Use
Chapter.

5. Question mark: an extended architectonic reading of the
Internet architecture has resulted from the IDNA2008 RFCs (in particular
RFC 5895, implying that the Internet architectural support of diversity
[at least in the linguistic diversity case] can be by fringe
subsidiarity).

- It enables the simultaneous support of several fringe to fringe
architectures over the same (consolidated) end to end architecture.

- For clarity, I call these possible extended value complementary
architectures under the generic name of “Internet+”, (my own “interplus”
approach is an example implying the use of “plugged layers on the user
side”). This possibility has been tested by several, in independent ways
and for different services. Cacophony may result from it. This cacophony
may lead to Internet type of services hijacks and/or important innovative
developments. The OpenUse/OpenStand cooperation that Russ suggests should
start there. Not to result in conflicts, IMHO, there is first the need to
know where ISOC leans in this dia/multilog (on your both sides, on the
intelligent use side, on other more/less comprehensive sides?).

(NB! One can clearly see the ISOC scaling difficulty in this example: the
internet has become too large for a single organization to take care of
one of its architectural points of view and to represent the users of the
other [complementary or not] architectures).

Once this is clarified, the fundamental architectonic questions that
could be raised and discussed are:

1. with the IAB/IESG, about “peri-IP” (whatever it may mean and is
discussed) end to end architectures and active content fringe
to fringe extended network/communications services?

2. with governments, about multinational sovereignties as in the
case of Google behaving like a virtual ubiquitous e-State? and network
technological neutrality? What about private registry and information
system managers (PRISM)

3. with ISO and other
NDOs, about the consistency of the general
“architectony” (a default semantic frame of reference for the machines)
wherein we need to base a new standardization effort at the (intersem)
intercomprehension strata (asuperIANA for brains and thought
intercomprehension).

4. with everyone interested, a multidisciplinary work on the
Theory of Communication we all miss.

5. with everyone the e-colonization of the world (as per the
Information Report to the French Senate by Senator Catherine
MORIN-DESAILLY, March 20, 2013). You may access the IUCG compilation
toward this debate at
http://architf.org and
the way OpenUse may insert itself in the WSIS international consensus for
the Information society ( while OpenStand would look like a private
sector led enhanced cooperation.

http://iucg.org/wiki/WSISMAP-CARTESMSI).

Best

jfc

Russ

On Aug 8, 2013, at 10:04 AM, JFC Morfin wrote:

Dear Russ,

I kept working a little bit
(http://architf.org)
on the consequences of your stern and neutral response to my appeal
regarding RFC 6852 (

http://www.iab.org/appeals/2013-2). One never knows about the
positive/negative impact of something in/on the future, so I have no
comment.

I only have now to complete my clarification endeavor in appealing the
ISOC BoT against the IAB for disregarding its RFC 2850 mission and not
providing guidance on a matter of importance for the Internet community
and the JTC1 (/SC38, NWIP 881 - I suppose, I have not yet a copy of the
US National Body Contribution). This will permit ISOC to formalize its
position and complete the RFC 6852 text as far as the Internet nature and
architecture are concerned in the architectonic debate.

I have looked around and I do not find any formal documentation on the
ISOC appeal process. Could you, or Bob, help me with that
information?

I thank you for this help. I apologize for disrupting your vacation, but
I fear possible reglementary delays constraints and an ill timing with
the ISOC and ICC strategies for the October 21, 2013 HLLM on the directly
related global cyber ethic issues, as my interest is in a positive
clarification and not in negative disruption.

Best regards

jfc morfin

---

From: Bob Hinden <[email-masked]>
Date: Tue, 20 Aug 2013 07:51:48 -0700

I received your email.

Bob

On Aug 19, 2013, at 6:14 PM, JFC Morfin <[email-masked]> wrote:

>> No one has ever appealed to the ISOC BoT.  I do not think it will help your case to do so.  Rather, as the appeal suggests, I encourage you to start a dialogue with the IESG and the IAB about the next steps with OpenStand.
> 
> Dear Russ,
> I thank you for this. And I will certainly engage such a dialog that progressively clarifies, in my mind, as being between the "OpenStand" and an "OpenUse" points of view:
>  
> - OpenStand being (IP) architecture – software – standards and end to end interoperability oriented.
> - OpenUse being architectonic (the whole context and the comparative rationales [deeper layers than politics and strategies] of different architectures being used in building a world digital ecosystem - ex. RINA as an example) – at least brainware and all the potential complements/alternatives to IP – specifications and fringe to fringe interintelligibility oriented.
> 
>> That said, RFC 2026 says this about appeals to the ISOC Board of Trustees:
>>    Further recourse is available only in cases in which the procedures
>>    themselves (i.e., the procedures described in this document) are
>>    claimed to be inadequate or insufficient to the protection of the
>>    rights of all parties in a fair and open Internet Standards Process.
>>    Claims on this basis may be made to the Internet Society Board of
>>    Trustees.  The President of the Internet Society shall acknowledge
>>    such an appeal within two weeks, and shall at the time of
>>    acknowledgment advise the petitioner of the expected duration of the
>>    Trustees' review of the appeal.  The Trustees shall review the
>>    situation in a manner of its own choosing and report to the IETF on
>>    The Trustees' decision upon completion of their review shall be final
>>    with respect to all aspects of the dispute.
> 
> My concern is about the time frame (must I appeal within two months [before Sept 17]?). The mail address of Bob Hinden I used does not seem to work. If this mail does not go through (this is why I use an ack) I will contact ISOC and ask for the way in which I can reach him. It is up to him I suppose to organize and inform me how to proceed.
> 
> jfc
> 
> ----
> 
> PS. Bob, I suppose I need to better explain at this stage what I am looking for in appealing ISOC and why. 
> 
> IMHO, both OpenStand and OpenUse are complementary but cannot be considered as different complete layers of the architectonic pile we start discerning, and they are at different development stages and result from what I see as a (natural and necessary at this stage of the digital development) societal fork between people and business centered legitimate and complementary missions.
> 
> OpenStand is a gathering of five, well-established historic bodies, plus followers which also are established operations. OpenUse is a concept in limbo that is still underlying everwhere and pushed by a few people like me with their own agenda (mine being IUse [intelligent use] and the future Intersem [semiotic internet and intercomprehension facilitation] - others' being cyberdefense, e-sovereignty or different forms of “relational spaces” or political control).
> 
> I/we all need this to clarifies in the open (you chose "OpenStand" as a name). Therefore, my current target is threefold:
> 
> 1. to make OpenStand speak as a single organized group, through the appeal procedure that is (so far) its only established/documented united interface with the rest of us.
> 
> 2. to oblige OpenStand to speak for the future; thus far it has spoken for the past (analyzing its de facto paradigm). How you intend to articulate your mission toward the global community markets and your "adequate and sufficient protection of the rights of all parties in a fair and open end to end Internet Standards Process".  We are not anymore in a space-time world, but in a four dimensions business and political world with counterwar stakes (what I do not do or permit today may permit an inflexion in norms/standards that will cost all of us or a stakeholder category a lot “sometimes” – this sometimes being to be more and more consistently thought and dealt with as any other current “somewhere”). I experimented and won that kind of pseudo-symetric warfare in lang-tags and IDNA, an area where Ray Kurzwell tries to maintain the Google-spell. There are other ones ahead, unless we mutually agree to discuss before fighting them.
> 
> 3. to help OpenUse to identify itself and to be identified by all as a thinking necessity and a debate that is: 
>     - neither an OpenStand alternative standardization process, 
>     - nor a people's claim for e-sovereignty alternative to the UN and Govs, 
>     - nor an alternative to ISO as a maintainer of the global normative concordance.
> 
> The understanding of the digisphere and cyberspace has changed and is bound to keep evolving. This means that the ISOC architectural culture is not only going to adapt, but also to expand to new architectures, standards, uses, practices, and usages, and confront other architectures.
> 
> Thus far,
> 
> 1. Good point: OpenStand corresponds to the removal of the IAB from its de facto architectonic final arbitration. This means that: 
>     - (a) there is no attempt whatsoever to keep IP as a “radical monopoly” (as per Ivan Illitch) and 
>     - (b) there is a need for the creation of an independent architectonic review board to help the interachitectural dialog that you have suggested to me in order to start with the IESG and IAB. 
>     In ths appeal, I am only JFC Morfin. I need help and positive critiques to update the IUCG charter if it still is a good proposition and deploy the IUTF.
> 
> 2. Good point: two of the three RFC 2026 OpenStand organizations have already answered this clarification need positively. This means that:
>     - (a) my OpenUse appeals initiative do not interfere with the IETF and IAB areas of responsibilities, 
>     - (b) we should dialog together. Perfect, we all need the position of the third (ISOC) one.
> 
> 3. Question mark: the structured appeal system ensuring that OpenStand has technological coherence in the end to end area:
>     - (1) has never been tested yet (I will be the first one)
>     - (2) includes:
>        - neither the W3C (I architecturally consider it deals with an OSI layer 6 partial patch) 
>        - nor the new OpenStand signatories and the cooperation with the ITU.
>        Does that mean that they are of non fundamental importance in the ISOC vision of the technological coherence?  This is something OpenUse would worry about as a fringe to fringe user on top of end to end.
>     - (3) needs some clarification, as the IAB has not in its response to my appeal fully played (IMHO) its RFC 2870 role of adviser/guide of the network community.
> 
>    - the ISOC traditional relations with end-users and governments, 
>    - and the self-representation of end-users and IUsers (those having the capacity to change the Internet to suit their own immediate and operational needs) who port OpenUse political (hence diverse and sometimes controversial) concerns. 
> 
> This is something that we (IUsers) already faced in the case of the “Internet Domain Name Owners” (IDNO) and of @larges. It led to controversy and to the lame ICANN policy and structural situation in the internet governance. An agreement on the role and preservation of ICANN within the Internet Governance should be a target between OpenStand and OpenUse. Also, should OpenUse target an multitechnology/multiuse network of chapters. I was denied my proposition of an ISOC IPv6 Use Chapter.
> 
> 5. Question mark: an extended architectonic reading of the Internet architecture has resulted from the IDNA2008 RFCs (in particular RFC 5895, implying that the Internet architectural support of diversity [at least in the linguistic diversity case] can be by fringe subsidiarity). 
> - It enables the simultaneous support of several fringe to fringe architectures over the same (consolidated) end to end architecture. 
> - For clarity, I call these possible extended value complementary architectures under the generic name of “Internet+”, (my own “interplus” approach is an example implying the use of “plugged layers on the user side”). This possibility has been tested by several, in independent ways and for different services. Cacophony may result from it. This cacophony may lead to Internet type of services hijacks and/or important innovative developments. The OpenUse/OpenStand cooperation that Russ suggests should start there. Not to result in conflicts, IMHO, there is first the need to know where ISOC leans in this dia/multilog (on your both sides, on the intelligent use side, on other more/less comprehensive sides?).
> 
> (NB! One can clearly see the ISOC scaling difficulty in this example: the internet has become too large for a single organization to take care of one of its architectural points of view and to represent the users of the other [complementary or not] architectures).
> 
> 
> Once this is clarified, the fundamental architectonic questions that could be raised and discussed are:
> 
> 1. with the IAB/IESG, about “peri-IP” (whatever it may mean and is discussed) end to end architectures and active content fringe to fringe extended network/communications services?
> 
> 2. with governments, about multinational sovereignties as in the case of Google behaving like a virtual ubiquitous e-State? and network technological neutrality? What about private registry and information system managers (PRISM)
> 
> 3. with ISO and other NDOs, about the consistency of the general “architectony” (a default semantic frame of reference for the machines) wherein we need to base a new standardization effort at the (intersem) intercomprehension strata (asuperIANA for brains and thought intercomprehension).
> 
> 4. with everyone interested, a multidisciplinary work on the Theory of Communication we all miss.
> 
> 5. with everyone the e-colonization of the world (as per the Information Report to the French Senate by Senator Catherine MORIN-DESAILLY, March 20, 2013). You may access the IUCG compilation toward this debate at http://architf.org and the way OpenUse may insert itself in the WSIS international consensus for the Information society ( while OpenStand would look like a private sector led enhanced cooperation. http://iucg.org/wiki/WSISMAP-CARTESMSI).
> 
> Best
> jfc
> 
>> Russ
>> 
>> 
>>> I kept working a little bit (http://architf.org) on the consequences of your stern and neutral response to my appeal regarding RFC 6852 ( http://www.iab.org/appeals/2013-2). One never knows about the positive/negative impact of something in/on the future, so I have no comment.  
>>> 
>>> I only have now to complete my clarification endeavor in appealing the ISOC BoT against the IAB for disregarding its RFC 2850 mission and not providing guidance on a matter of importance for the Internet community and the JTC1 (/SC38, NWIP 881 - I suppose, I have not yet a copy of the US National Body Contribution). This will permit ISOC to formalize its position and complete the RFC 6852 text as far as the Internet nature and architecture are concerned in the architectonic debate.
>>> 
>>> I have looked around and I do not find any formal documentation on the ISOC appeal process. Could you, or Bob, help me with that information?
>>> 
>>> I thank you for this help. I apologize for disrupting your vacation, but I fear possible reglementary delays constraints and an ill timing with the ISOC and ICC strategies for the October 21, 2013 HLLM on the directly related global cyber ethic issues, as my interest is in a positive clarification and not in negative disruption.
>>> 
>>> Best regards
>>> jfc morfin